Subject: [ieee-ietf-coord] Checking on status of ethertype request

From: Suresh Krishnan <[email-masked]>
Date: Mon, 10 Oct 2016 14:13:58 +0000

Hi all,
   I made an ethertype request to the IEEE RAC on behalf of the IESG for the 
draft-ietf-6lo-ethertype-request-01. I made this request on August 15 and I 
have not heard back anything since. It still says "Under Review". The 
tracking ID that was provided is RA1471291961997. If someone on this list can 
shed some light on the status of this request or provide a pointer on how to 
check the status, I would greatly appreciate it.

Thanks
Suresh